View Issue Details

IDProjectCategoryView StatusLast Update
0000118Rocky-Linux-9cloud-initpublic2022-06-30 22:47
ReporterNeil Hanlon Assigned ToLouis Abel  
PriorityhighSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version9.0 
Summary0000118: cloud-init requires patches for use on Rocky
DescriptionCloud-Init requires patches (https://git.rockylinux.org/staging/patch/cloud-init) for both r9 and r8. Support for Rocky added in upstream version but not yet pulled into c9s/c8s sources. May need to open RFE upstream.
TagsNo tags attached.

Activities

Louis Abel

Louis Abel

2022-06-30 22:47

administrator   ~0000244

Patches are available for r8 and r9. They will no longer be required on release of at least cloud-init 21.3 to EL. Currently stream has version 22.1.

https://github.com/canonical/cloud-init/blob/304b2bc36bca135410fb5fabdc84cf359122aa47/ChangeLog#L515

Issue History

Date Modified Username Field Change
2022-06-02 20:52 Neil Hanlon New Issue
2022-06-30 22:47 Louis Abel Assigned To => Louis Abel
2022-06-30 22:47 Louis Abel Status new => resolved
2022-06-30 22:47 Louis Abel Resolution open => fixed
2022-06-30 22:47 Louis Abel Note Added: 0000244